Subject: [nvo3] NVO3 iCalendar experiment

From: Benson Schliesser <[email-masked]>
Date: Thu, 16 Apr 2015 21:05:45 -0400

Dear NVO3 Contributors -

The IETF is currently experimenting with a calendar service and NVO3 is 
participating. In addition to being posted to the mailing list and wiki, 
WG meetings (such as virtual interim meetings) will also be posted to 
the calendar.

Anybody may subscribe with the calendar application of their choice, 
assuming it supports the iCalendar ICS format. (One may also use a 
browser to download the ICS file at any point in time, in order to 
import into an existing calendar and/or explore the data.)  The URL for 
the NVO3 calendar is https://ical.ietf.org/public.php/nvo3/calendar.

If you experience any issues please send an email to me 
([email-masked]) with details. Since it is still an experiment 
I'm not sure what to expect, but participants are asked to be patient as 
we work through any issues that we uncover.

Thanks,
-Benson